/* ======================================
   VIDEO SIDEBAR
====================================== */

.video-sidebar-widget{

    margin-bottom:30px;
}

.video-sidebar-list{

    display:flex;

    flex-direction:column;

    gap:18px;
}

.video-sidebar-item{

    border-bottom:1px solid #e5e7eb;

    padding-bottom:18px;
}

.video-sidebar-item:last-child{

    border-bottom:none;
}

/* THUMBNAIL */

.video-sidebar-thumb{

    position:relative;

    margin-bottom:10px;
}

.video-sidebar-thumb img{

    width:100%;

    aspect-ratio:16/9;

    object-fit:cover;

    border-radius:8px;

    display:block;
}

/* PLAY */

.video-play{

    position:absolute;

    top:50%;

    left:50%;

    transform:translate(-50%,-50%);

    width:50px;

    height:50px;

    border-radius:50%;

    background:rgba(220,38,38,.95);

    color:#fff;

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:20px;

    font-weight:700;
}

/* DURASI */

.video-duration{

    position:absolute;

    right:8px;

    bottom:8px;

    background:rgba(0,0,0,.85);

    color:#fff;

    font-size:11px;

    padding:3px 6px;

    border-radius:4px;
}

/* JUDUL */

.video-sidebar-item h3{

    font-size:15px;

    line-height:1.45;

    font-weight:700;

    color:#111827;

    display:-webkit-box;

    -webkit-line-clamp:3;

    -webkit-box-orient:vertical;

    overflow:hidden;
}

.video-sidebar-item h3:hover{

    color:#dc2626;
}